#wb_header { background: transparent none repeat scroll left top; height: 30px; }
#wb_header { height: 30px; }
#wb_main { background: transparent none repeat-x scroll left top; height: 900px; }
#wb_main { height: 900px; }
#wb_footer { background: transparent none repeat-x scroll left top; height: 80px; }
#wb_footer { height: 80px; }
body { background: #400e40 url("../gallery_gen/f6cd41233147e610fabc145b11123534.jpg") repeat-x scroll center top; }
.wb_sbg { background: transparent none repeat-x scroll left top; }
body, .wb_sbg { min-width: 992px; min-height: 1410px; }
.root { width: 992px; height: 1410px; overflow: visible; }
#wb_element_instance0 { left: 30px; top: 30px; min-width: 190px; width: 190px; min-height: 234px; height: 234px; display: block; z-index: 246; }
#wb_element_instance0 ul { background: transparent none repeat scroll left top; border: 1px none #000000; }
#wb_element_instance0, #wb_element_instance0 ul { text-align: left; }
#wb_element_instance0 ul ul { background: #ffffff none repeat scroll left top; }
#wb_element_instance0 li { margin: 10px 10px 10px 0px; }
#wb_element_instance0 li a { text-transform: none; border: 0px none #000000; padding: 10px 20px 10px 20px; font: normal bold 24px Arial,Helvetica,sans-serif; text-decoration: none; color: #212121; line-height: 26px; background: transparent none repeat scroll left top; }
#wb_element_instance0 li:hover > a, #wb_element_instance0 li:focus > a { border: 0px none #000000; font: normal bold 24px Arial,Helvetica,sans-serif; text-decoration: none; color: #ffffff; line-height: 26px; background: #0369d6 none no-repeat scroll center bottom; }
#wb_element_instance0 li.active > a { border: 0px none #000000; font: normal bold 24px Arial,Helvetica,sans-serif; text-decoration: none; color: #ffffff; line-height: 26px; background: #0074cc none no-repeat scroll center bottom; }
#wb_element_instance1 { left: 0px; top: 0px; min-width: 250px; width: 250px; min-height: 260px; height: 260px; display: block; z-index: 140; }
#wb_element_instance1 > div { width: 250px; height: 260px; background: #ffcd05; border: 0px solid #C0C0C0; opacity: 0.8; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; }
#wb_element_instance2 { left: 840px; top: 30px; min-width: 50px; width: 50px; min-height: 50px; height: 50px; display: block; z-index: 240; }
#wb_element_instance2 img { width: 50px; height: 50px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance3 { left: 910px; top: 30px; min-width: 50px; width: 50px; min-height: 50px; height: 50px; display: block; z-index: 171; }
#wb_element_instance3 img { width: 50px; height: 50px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance4 { left: 210px; top: 2px; min-width: 40px; width: 40px; min-height: 40px; height: 40px; display: block; z-index: 245; }
#wb_element_instance4 > div { width: 40px; height: 40px; background: #ffffff; border: 0px solid #C0C0C0; opacity: 0.95; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; }
#wb_element_instance5 { left: 270px; top: 10px; min-width: 670px; width: 670px; min-height: 50px; height: 50px; display: block; z-index: 247; }
#wb_element_instance6 { left: 0px; top: 30px; min-width: 338px; width: 338px; min-height: 24px; height: 24px; display: block; z-index: 251; }
#wb_element_instance7 { left: 30px; top: 320px; min-width: 540px; width: 540px; min-height: 46px; height: 46px; display: block; z-index: 125; }
#wb_element_instance8 { left: 30px; top: 390px; min-width: 350px; width: 350px; min-height: 276px; height: 276px; display: block; z-index: 187; }
#wb_element_instance9 { left: 30px; top: 730px; min-width: 180px; width: 180px; min-height: 60px; height: 60px; display: block; z-index: 196; }
#wb_element_instance9 .wb_button span { padding: 13px 0px 0px 0px; }
#wb_element_instance9 .wb_button { width: 180px; height: 50px; }
#wb_element_instance9 .wb_button { font-family: Arial,Helvetica,sans-serif; font-size: 18px; text-align: center; border: 4px solid #ffffff; border-radius: 0px; -webkit-border-radius: 0px; -moz-border-radius: 0px; color: #ffffff; font-style: normal; font-weight: bold; text-decoration: none; background: transparent none repeat scroll left top; }
#wb_element_instance9 .wb_button:hover { color: #ffffff; font-style: normal; font-weight: bold; text-decoration: none; background: transparent none repeat scroll left top; }
#wb_element_instance9 .wb_button:active { color: #ffffff; font-style: normal; font-weight: bold; text-decoration: none; background: transparent none repeat scroll left top; }
#wb_element_instance10 { left: 660px; top: 320px; min-width: 310px; width: 310px; min-height: 46px; height: 46px; display: block; z-index: 160; }
#wb_element_instance11 { left: 660px; top: 390px; min-width: 310px; width: 310px; min-height: 222px; height: 222px; display: block; z-index: 161; }
#wb_element_instance12 { left: 630px; top: 290px; min-width: 360px; width: 360px; min-height: 550px; height: 550px; display: block; z-index: 114; }
#wb_element_instance12 > div { width: 360px; height: 550px; background: #43c456; border: 0px solid #C0C0C0; opacity: 0.8; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; }
#wb_element_instance13 { left: 950px; top: 290px; min-width: 40px; width: 40px; min-height: 40px; height: 40px; display: none; z-index: 211; }
#wb_element_instance13 > div { width: 40px; height: 40px; background: #ffffff; border: 0px solid #C0C0C0; opacity: 0.95; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; }
#wb_element_instance14 { left: 320px; top: 120px; min-width: 640px; width: 640px; min-height: 108px; height: 108px; display: block; z-index: 227; }
#wb_element_instance15 { left: 0px; top: 350px; min-width: 600px; width: 600px; min-height: 550px; height: 550px; display: block; z-index: 113; }
#wb_element_instance15 > div { width: 600px; height: 550px; background: #8b0f4d; border: 0px solid #C0C0C0; opacity: 0.6; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; }
#wb_element_instance16 { left: 560px; top: 290px; min-width: 40px; width: 40px; min-height: 40px; height: 40px; display: none; z-index: 212; }
#wb_element_instance16 > div { width: 40px; height: 40px; background: #ffffff; border: 0px solid #C0C0C0; opacity: 0.95; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; }
#wb_element_instance17 { left: 0px; top: 920px; display: block; z-index: 9000; }
#wb_element_instance18 { left: 0px; top: 74px; display: block; z-index: 9999; }

@media (min-width: 768px) {
	#wb_header { height: 30px; }
	#wb_main { height: 900px; }
	#wb_footer { height: 80px; }
	body, .wb_sbg { min-width: 992px; min-height: 1010px; }
	.root { width: 992px; height: 1010px; overflow: visible; }
	#wb_element_instance0 { left: 30px; top: 30px; min-width: 190px; width: 190px; min-height: 234px; height: 234px; display: block; }
	#wb_element_instance1 { left: 0px; top: 0px; min-width: 250px; width: 250px; min-height: 260px; height: 260px; display: block; }
	#wb_element_instance1 > div { width: 250px; height: 260px; }
	#wb_element_instance2 { left: 840px; top: 30px; min-width: 50px; width: 50px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance2 img { width: 50px; height: 50px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance3 { left: 910px; top: 30px; min-width: 50px; width: 50px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance3 img { width: 50px; height: 50px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance4 { left: 210px; top: 2px; min-width: 40px; width: 40px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance4 > div { width: 40px; height: 40px; }
	#wb_element_instance5 { left: 270px; top: 10px; min-width: 670px; width: 670px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance6 { left: 0px; top: 30px; min-width: 338px; width: 338px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance7 { left: 30px; top: 320px; min-width: 540px; width: 540px; min-height: 46px; height: 46px; display: block; }
	#wb_element_instance8 { left: 30px; top: 390px; min-width: 350px; width: 350px; min-height: 276px; height: 276px; display: block; }
	#wb_element_instance9 { left: 30px; top: 730px; min-width: 180px; width: 180px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance9 .wb_button span { padding: 13px 0px 0px 0px; }
	#wb_element_instance9 .wb_button { width: 180px; height: 60px; }
	#wb_element_instance10 { left: 660px; top: 320px; min-width: 310px; width: 310px; min-height: 46px; height: 46px; display: block; }
	#wb_element_instance11 { left: 660px; top: 390px; min-width: 310px; width: 310px; min-height: 222px; height: 222px; display: block; }
	#wb_element_instance12 { left: 630px; top: 290px; min-width: 360px; width: 360px; min-height: 550px; height: 550px; display: block; }
	#wb_element_instance12 > div { width: 360px; height: 550px; }
	#wb_element_instance13 { left: 950px; top: 290px; min-width: 40px; width: 40px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance13 > div { width: 40px; height: 40px; }
	#wb_element_instance14 { left: 320px; top: 120px; min-width: 640px; width: 640px; min-height: 108px; height: 108px; display: block; }
	#wb_element_instance15 { left: 0px; top: 350px; min-width: 600px; width: 600px; min-height: 550px; height: 550px; display: block; }
	#wb_element_instance15 > div { width: 600px; height: 550px; }
	#wb_element_instance16 { left: 560px; top: 290px; min-width: 40px; width: 40px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance16 > div { width: 40px; height: 40px; }
}

@media (min-width: 992px) {
	#wb_header { height: 30px; }
	#wb_main { height: 900px; }
	#wb_footer { height: 80px; }
	body, .wb_sbg { min-width: 992px; min-height: 1010px; }
	.root { width: 992px; height: 1010px; overflow: visible; }
	#wb_element_instance0 { left: 30px; top: 30px; min-width: 190px; width: 190px; min-height: 234px; height: 234px; display: block; }
	#wb_element_instance1 { left: 0px; top: 0px; min-width: 250px; width: 250px; min-height: 260px; height: 260px; display: block; }
	#wb_element_instance1 > div { width: 250px; height: 260px; }
	#wb_element_instance2 { left: 840px; top: 30px; min-width: 50px; width: 50px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance2 img { width: 50px; height: 50px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance3 { left: 910px; top: 30px; min-width: 50px; width: 50px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance3 img { width: 50px; height: 50px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance4 { left: 210px; top: 2px; min-width: 40px; width: 40px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance4 > div { width: 40px; height: 40px; }
	#wb_element_instance5 { left: 270px; top: 10px; min-width: 670px; width: 670px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance6 { left: 0px; top: 30px; min-width: 338px; width: 338px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance7 { left: 30px; top: 320px; min-width: 540px; width: 540px; min-height: 46px; height: 46px; display: block; }
	#wb_element_instance8 { left: 30px; top: 390px; min-width: 350px; width: 350px; min-height: 276px; height: 276px; display: block; }
	#wb_element_instance9 { left: 30px; top: 730px; min-width: 180px; width: 180px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance9 .wb_button span { padding: 13px 0px 0px 0px; }
	#wb_element_instance9 .wb_button { width: 180px; height: 60px; }
	#wb_element_instance10 { left: 660px; top: 320px; min-width: 310px; width: 310px; min-height: 46px; height: 46px; display: block; }
	#wb_element_instance11 { left: 660px; top: 390px; min-width: 310px; width: 310px; min-height: 222px; height: 222px; display: block; }
	#wb_element_instance12 { left: 630px; top: 290px; min-width: 360px; width: 360px; min-height: 550px; height: 550px; display: block; }
	#wb_element_instance12 > div { width: 360px; height: 550px; }
	#wb_element_instance13 { left: 950px; top: 290px; min-width: 40px; width: 40px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance13 > div { width: 40px; height: 40px; }
	#wb_element_instance14 { left: 320px; top: 120px; min-width: 640px; width: 640px; min-height: 108px; height: 108px; display: block; }
	#wb_element_instance15 { left: 0px; top: 350px; min-width: 600px; width: 600px; min-height: 550px; height: 550px; display: block; }
	#wb_element_instance15 > div { width: 600px; height: 550px; }
	#wb_element_instance16 { left: 560px; top: 290px; min-width: 40px; width: 40px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance16 > div { width: 40px; height: 40px; }
}

@media (min-width: 1200px) {
	#wb_header { height: 30px; }
	#wb_main { height: 900px; }
	#wb_footer { height: 80px; }
	body, .wb_sbg { min-width: 992px; min-height: 1010px; }
	.root { width: 992px; height: 1010px; overflow: visible; }
	#wb_element_instance0 { left: 30px; top: 30px; min-width: 190px; width: 190px; min-height: 234px; height: 234px; display: block; }
	#wb_element_instance1 { left: 0px; top: 0px; min-width: 250px; width: 250px; min-height: 260px; height: 260px; display: block; }
	#wb_element_instance1 > div { width: 250px; height: 260px; }
	#wb_element_instance2 { left: 840px; top: 30px; min-width: 50px; width: 50px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance2 img { width: 50px; height: 50px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance3 { left: 910px; top: 30px; min-width: 50px; width: 50px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance3 img { width: 50px; height: 50px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance4 { left: 210px; top: 2px; min-width: 40px; width: 40px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance4 > div { width: 40px; height: 40px; }
	#wb_element_instance5 { left: 270px; top: 10px; min-width: 670px; width: 670px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance6 { left: 0px; top: 30px; min-width: 338px; width: 338px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance7 { left: 30px; top: 320px; min-width: 540px; width: 540px; min-height: 46px; height: 46px; display: block; }
	#wb_element_instance8 { left: 30px; top: 390px; min-width: 350px; width: 350px; min-height: 276px; height: 276px; display: block; }
	#wb_element_instance9 { left: 30px; top: 730px; min-width: 180px; width: 180px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance9 .wb_button span { padding: 13px 0px 0px 0px; }
	#wb_element_instance9 .wb_button { width: 180px; height: 60px; }
	#wb_element_instance10 { left: 660px; top: 320px; min-width: 310px; width: 310px; min-height: 46px; height: 46px; display: block; }
	#wb_element_instance11 { left: 660px; top: 390px; min-width: 310px; width: 310px; min-height: 222px; height: 222px; display: block; }
	#wb_element_instance12 { left: 630px; top: 290px; min-width: 360px; width: 360px; min-height: 550px; height: 550px; display: block; }
	#wb_element_instance12 > div { width: 360px; height: 550px; }
	#wb_element_instance13 { left: 950px; top: 290px; min-width: 40px; width: 40px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance13 > div { width: 40px; height: 40px; }
	#wb_element_instance14 { left: 320px; top: 120px; min-width: 640px; width: 640px; min-height: 108px; height: 108px; display: block; }
	#wb_element_instance15 { left: 0px; top: 350px; min-width: 600px; width: 600px; min-height: 550px; height: 550px; display: block; }
	#wb_element_instance15 > div { width: 600px; height: 550px; }
	#wb_element_instance16 { left: 560px; top: 290px; min-width: 40px; width: 40px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance16 > div { width: 40px; height: 40px; }
}
